Subject: Re: Sandpoint & random crashes?

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 11 Sep 2000 16:11:53 -0700

Alex Shnitman wrote:

> Hi, Mark!
> Today I think I noticed a very interesting consistency that might be
> helpful. I haven't had the time to test it completely; I'll do it
> tomorrow and post again. The thing is, there's a little green led on
> the board saying "backup power" or something like that. If you turn
> off the computer and the power supply, and leave it off for half a
> minute or so, the led turns off. If you turn the computer on
> afterwards and load the kernel, it loads init and you can work (until
> it crashes). If you just reset the computer and load the kernel (after
> uploading it via dink of course), init won't load.
>

This almost sounds like a hardware problem.  How old is your processor module?
Remember this is a test platform for MOT SPS where they test out new processors,
etc.  They may have given you an early rev board or processor or host bridge or...
If you have an old one, you may want to ask for a newer one.

I perused through /proc cat-ing files as well.  Haven't had any problems.  I'll
keep an eye out.   Please let me/us know what you discover in the meantime.

Thanks,

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/